body {
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 9pt;
	background-color: #595959;
	background-repeat: no-repeat;
	margin: 0px;
	background-image: url(images/fooldal_hatter_logo.png);
	background-size: 50%;
	background-position: center center; 
	background-attachment: fixed;
}
.fejlec {
	background-color: #000;
	height: 50px;
	background-position: 16% 0px;
	background-image: url(images/fejlec_logo_1.png);
	background-size: 200px;
	background-repeat: no-repeat;
	color: #FFF;
}
#fejlec_belsokep {
	height: 50px;
	background-position: 84% 0px;
	background-image: url(images/fejlec_logo_2.png);
	background-size: 200px;
	background-repeat: no-repeat;
}
#also_csik{
	left: 0px;
	right: 0px;
	bottom: 25px;
	position: fixed;
	background-color: #000;
	padding-left: 6%;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFF;
}
#also_csik_2 {
	left: 0px;
	right: 0px;
	bottom: 25px;
	position: fixed;
	padding-right: 6%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
	color: #FFF;
}
#belepo_modul {
	position: fixed;
	height: 300px;
	width: 500px;
	left: 50%;
	top: 50%;
	margin-left: -250px;
	margin-top: -150px;
	color: #FFF;
}
.belepo_tablazat_bal1 {
	width: 80px;
	height: 100px;
	text-align: right;
	font-size: 230%;
	padding-bottom: 14px;
}
.belepo_tablazat_bal2 {
	width: 80px;
	height: 100px;
	text-align: right;
	font-size: 230%;
	padding-top: 10px;
}
.belepo_tablazat_jobb1 {
	padding-left: 30px;
	padding-bottom: 8px;
}
.belepo_tablazat_jobb2 {
	padding-left: 30px;
	padding-top: 8px;
}
.beviteli_mezo {
	width: 300px;
	height: 30px;
	font-size: 200%;
}
#belepo_gomb{
	margin-left: 60px;
	width: 150px;
	height: 40px;
	background: #FFFFFF;
	border: solid 1px #FFF;
	font-weight: 500;
	font-size: 230%;
}
#payload{
	margin: auto;
	z-index: 20;
}
.container {
	z-index: -1;
    position: fixed;
	top: 86px;
	bottom: 59px;
    width: 100%;
	overflow-y: auto;
}
#alul{
	position: fixed;
	bottom: 0px;
	left: 0px;
	height: 20px;
	text-align: right;
	z-index: -1;
	left: 0px;
	right: 0px;
	background-color: #c4c4c4;
	padding-top: 10px;
	padding-right: 20px;
}
#alull{
	position: fixed;
	bottom: 0px;
	left: 0px;
	line-height: 25px;
	text-align: left;
	z-index: 10;
	left: 0px;
	right: 0px;
	background-color: #c4c4c4;
	padding-left: 6%;
	width: 200px;
}
#sarga_csik{
	z-index: 70;
	top: 81px;
	position: fixed;
	left: 0px;
	right: 0px;
	height: 5px;
	background-color: #ffcc00;
}
#menu_table{
	z-index: 50;
	position: fixed;
	top: 50px;
	left: 20px;
	background-color: #F9F9F9;
	color: #666;
	line-height:25px;
    padding:0 20px;
	border: 1px solid #ccc;
	margin: 2px;
}
#menu_table:hover{
	background-color: #ffcc00;
	color: #666;
	line-height:25px;
    padding:0 20px;
	border-top: 1px solid #ffcc00;
	border-left: 1px solid #ffcc00;
	border-right: 1px solid #ffcc00;
	border-bottom: 3px solid #ffcc00;
	margin: 2px;
	cursor: default;
}
#menu_chart{
	z-index: 50;
	position: fixed;
	top: 50px;
	left: 120px;
	background-color: #F9F9F9;
	color: #666;
    padding:0 20px;
	border: 1px solid #ccc;
	margin: 2px;
	line-height: 25px;
}
#admin_menu:hover, #menu_chart:hover{
	background-color: #ffcc00;
	color: #666;
	line-height:25px;
    padding:0 20px;
	border-top: 1px solid #ffcc00;
	border-left: 1px solid #ffcc00;
	border-right: 1px solid #ffcc00;
	border-bottom: 3px solid #ffcc00;
	margin: 2px;
	cursor: default;
}
#menu_export{
	z-index: 50;
	position: fixed;
	top: 50px;
	left: 220px;
	background-color: #F9F9F9;
	color: #666;
	line-height:25px;
    padding:0 20px;
	border: 1px solid #ccc;
	margin: 2px;
	display: none;
}
#menu_export_sub{
	z-index: 50;
	position: fixed;
	top: 90px;
	left: 220px;
	background-color: #F9F9F9;
	color: #666;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin: 2px;
	display: none;
}
#menu_export:hover{
	background-color: #ffcc00;
	color: #666;
	line-height:25px;
    padding:0 20px;
	border-top: 1px solid #ffcc00;
	border-left: 1px solid #ffcc00;
	border-right: 1px solid #ffcc00;
	border-bottom: 3px solid #ffcc00;
	margin: 2px;
	cursor: default;
}
#menu_table_akt{
	z-index: 50;
	position: fixed;
	top: 50px;
	left: 20px;
	background-color: #ffcc00;
	color: #666;
	line-height:30px;
    padding:0 20px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 3px solid #ffcc00;
	margin: 2px;
	cursor: default;
}
#menu_chart_akt{
	z-index: 50;
	position: fixed;
	top: 50px;
	left: 120px;
	background-color: #ffcc00;
	color: #666;
	line-height:25px;
    padding:0 20px;
	border-top: 1px solid #ffcc00;
	border-left: 1px solid #ffcc00;
	border-right: 1px solid #ffcc00;
	border-bottom: 3px solid #ffcc00;
	margin: 2px;
	cursor: default;
}
#menu_chart_sub{
	z-index: 51;
	position: fixed;
	top: 90px;
	left: 120px;
	background-color: #F9F9F9;
	color: #666;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin: 2px;
	display: none;
}
#menu_table_sub{
	z-index: 51;
	position: fixed;
	top: 90px;
	left: 20px;
	background-color: #F9F9F9;
	color: #666;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin: 2px;
	display: none;
}
li{
	text-align: left;
	margin: 0px;
	color: #666;
	list-style-type: none;
	line-height: 25px;
	border-bottom: 1px solid #ccc;
}
li a{
	text-decoration: none;
	color: #666;
	display: block;
	padding: 0px 20px;
}
li a:hover{
	background-color: #ffcc00;
	cursor: pointer;
}
li #print{
	text-decoration: none;
	color: #666;
	display: block;
	padding: 0px 20px;
}
li #print:hover{
	background-color: #ffcc00;
	cursor: pointer;
}
li #Csv{
	text-decoration: none;
	color: #666;
	display: block;
	padding: 0px 20px;
}
li #Csv:hover{
	background-color: #ffcc00;
	cursor: pointer;
}
li #excelExport{
	text-decoration: none;
	color: #666;
	display: block;
	padding: 0px 20px;
}
li #excelExport:hover{
	background-color: #ffcc00;
	cursor: pointer;
}
li #to_all, li #to_nsp, li #to_sp,li #to_hr, li #pdfExport{
	text-decoration: none;
	color: #666;
	display: block;
	padding: 0px 20px;
}
li #to_nsp:hover,li #to_sp:hover,li #to_all:hover,li #to_hr:hover,li #pdfExport:hover{
	background-color: #ffcc00;
	cursor: pointer;
}
li #to_all, li #to_nsp, li #to_sp,li #to_hr, li #pdfExport3, li #pdfExport4{
	text-decoration: none;
	color: #666;
	display: block;
	padding: 0px 20px;
}
li #to_nsp:hover,li #to_sp:hover,li #to_all:hover,li #to_hr:hover,li #pdfExport3:hover, li #pdfExport4:hover{
	background-color: #ffcc00;
	cursor: pointer;
}
#loading{
	position: fixed;
	z-index: 200;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-color:rgba(0, 0, 0, 0.75);
	display: none;
	background-image: url(images/loading-bar.gif);
	background-repeat: no-repeat;
	background-position: center; 
}
#maps{
	z-index: 51;
	position: fixed;
	top: 50px;
	left: 360px;
	background-color: #F9F9F9;
	color: #666;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin: 2px;
}
#maps li a:hover{
	border-top: 0px solid #ccc;
	border-left: 0px solid #ccc;
	border-right: 0px solid #ccc;
	border-bottom: 3px solid #ffcc00;
}

#maps_akt li a{
	text-decoration: none;
    color: #666;
    display: block;
    padding: 0px 20px;
	border-bottom: 3px solid #ffcc00;
}

#maps_akt{
	z-index: 51;
	position: fixed;
	top: 50px;
	left: 360px;
	background-color: #ffcc00;
	color: #666;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 3px solid #ffcc00;
	margin: 2px;
}
#logout{
	z-index: 51;
	position: fixed;
	top: 50px;
	right: 10px;
	background-color: #F9F9F9;
	color: #666;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin: 2px;
}
#mitmuti{
	z-index: 51;
	position: fixed;
	top: 50px;
	right: 110px;
	background-color: #ffcc00;
	color: #666;
	line-height:25px;
    padding:0 20px;
	border-top: 1px solid #ffcc00;
	border-left: 1px solid #ffcc00;
	border-right: 1px solid #ffcc00;
	border-bottom: 3px solid #ffcc00;
	margin: 2px;
	cursor: default;
}
#pdfExport2 li a:hover, #logout li a:hover{
	border-top: 0px solid #ccc;
	border-left: 0px solid #ccc;
	border-right: 0px solid #ccc;
	border-bottom: 3px solid #ffcc00;
}
#mitmuti_sub{
	z-index: 51;
	position: fixed;
	top: 90px;
	right: 110px;
	background-color: #F9F9F9;
	color: #666;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin: 2px;
	display: none;
}
#pdfExport2{
	display: none;
}
#pdfExport2 li{
	z-index: 51;
	position: fixed;
	top: 50px;
	left: 220px;
	background-color: #F9F9F9;
	color: #666;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin: 2px;
	padding: 0px 20px;
}
#pdfExport2 li:hover{
	background-color: #ffcc00;
	border-top: 1px solid #ffcc00;
	border-left: 1px solid #ffcc00;
	border-right: 1px solid #ffcc00;
	border-bottom: 3px solid #ffcc00;
	cursor: pointer;
}
#tesztmeret{
	z-index: -10;
	display: none;
	position: fixed;
	top: 86px;
	bottom: 59px;
	left: 0px;
	right: 0px;
}
#admin_menu{
	z-index: 51;
	position: fixed;
	top: 50px;
	left: 460px;
	background-color: #F9F9F9;
	color: #666;
    padding:0 20px;
	border: 1px solid #ccc;
	margin: 2px;
	line-height: 25px;
}
#admin_menu_sub{
	z-index: 51;
	position: fixed;
	top: 90px;
	left: 460px;
	background-color: #F9F9F9;
	color: #666;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin: 2px;
	display: none;
}
#ev_valaszto{
	position: fixed;
	top: 86px;
	left: 0px;
	right: 0px;
	padding-left: 22px;
	line-height: 25px;
	background-color: #ffcc00;
	z-index: 20;
}
#verseny_nevek{
	position: fixed;
	top: 100px;
	left: 160px;
	z-index: 20;
}
#verseny_evszamok{
	position: fixed;
	top: 100px;
	left: 15px;
	z-index: 20;
}
tr.users:nth-child(2n+1){
	background: #CCC;
}
.felhasznalok_jogai{
	text-align: center;
}
.felhasznalok_jogai2{
	text-align: center;
	overflow-y: auto;
	display: block;
}
.jogok_rend_nev{
	text-align: left;
	padding-left: 3px;
}
.fejlec_neveknek{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ffcc00;
}
.fejlec_neveknek2{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	background-color: #ffcc00;
}
.pipa{
	border-right: 1px solid #000;
}
#fromto{
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 26px;
	background-color: #ffcc00;
	z-index: 300;
	line-height: 24px;
	padding-left: 50px;
}
#treeGrid2{
	position: absolute;
	top: 26px;
}
#treeGrid{
    left: 200px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
}
#hasonlito{
	background-color: #F9F9F9;
	color: #666;
	border: 1px solid #ccc;
	width: 70px;
}
.tarts_szunetet{
	margin-right: 40px;
}
.tablatolig{
	font-size: 80%;
}
.from_hatterezo{
	background-color: #555;
	color: #FFF;
}
.from_hatterezo2{
	background-color: #555;
	color: #FFF;
	margin-right: 40px;
}
#chart_div{
	display: none;
}
#rbtabla {
    border-collapse: collapse;
    width: 100%;
	font-size: 8px;
}

.rbtabla_td {
    padding: 8px;
	border-top: 1px solid #000;
}

.rbtabla_tr:nth-child(even) {
    background-color: #F9F9F9;
}
.rbb {
	font-weight: bold;
}
.yearbutton{
	position: absolute;
    width: 80px;
    line-height: 30px;
    margin-left: 20px;
    text-align: center;
    color: #666;
    cursor: pointer;
	text-decoration: none;
	background-color: #F9F9F9;
    border: 1px solid #ccc;
}
#y2021{
	position: absolute;
    width: 80px;
    line-height: 30px;
    margin-left: 20px;
    margin-top: 20px;
    text-align: center;
    color: #666;
    cursor: pointer;
	text-decoration: none;
	background-color: #F9F9F9;
    border: 1px solid #ccc;
}
#y2020{
	position: absolute;
    width: 80px;
    line-height: 30px;
    margin-left: 20px;
    margin-top: 60px;
    text-align: center;
    color: #666;
    cursor: pointer;
	text-decoration: none;
	background-color: #F9F9F9;
    border: 1px solid #ccc;
}
#y2019{
	position: absolute;
    width: 80px;
    line-height: 30px;
    margin-left: 20px;
    margin-top: 100px;
    text-align: center;
    color: #666;
    cursor: pointer;
	text-decoration: none;
	background-color: #F9F9F9;
    border: 1px solid #ccc;
}
#y2018{
	position: absolute;
    width: 80px;
    line-height: 30px;
    margin-left: 20px;
    margin-top: 140px;
    text-align: center;
    color: #666;
    cursor: pointer;
	text-decoration: none;
	background-color: #F9F9F9;
    border: 1px solid #ccc;
}
#y2017{
	position: absolute;
    width: 80px;
    line-height: 30px;
	background-color: #F9F9F9;
    border: 1px solid #ccc;
    margin-left: 20px;
    margin-top: 180px;
    text-align: center;
    color: #666;
    cursor: pointer;
	text-decoration: none;
}
#y2016{
	position: absolute;
    width: 80px;
    line-height: 30px;
	background-color: #F9F9F9;
    border: 1px solid #ccc;
    margin-left: 20px;
    margin-top: 220px;
    text-align: center;
    color: #666;
    cursor: pointer;
	text-decoration: none;
}
#y2015{
	position: absolute;
    width: 80px;
    line-height: 30px;
	background-color: #F9F9F9;
    border: 1px solid #ccc;
    margin-left: 20px;
    margin-top: 260px;
    text-align: center;
    color: #666;
    cursor: pointer;
	text-decoration: none;
}
#y2014{
	position: absolute;
    width: 80px;
    line-height: 30px;
	background-color: #F9F9F9;
    border: 1px solid #ccc;
    margin-left: 20px;
    margin-top: 300px;
    text-align: center;
    color: #666;
    cursor: pointer;
	text-decoration: none;
}